Zum Inhalt springen
D-Link / PRODUKTDOSSIER

D-Link DES-3052

D-Link DES-3052 Switch
SKU: DES-3052

D-Link DES-3052, Gözetilmiş, L2

Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

D-Link DES-3052 Switch

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Clustering
Ja
Maximale Datenübertragungsgeschwindigkeit
Kupfer-Ethernet-Verkabelungstechnologie
DHCP-Funktionen
Power-over-Ethernet Poe Unterstützung
Nein
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Anzahl der Gigabit-Ethernet-Kupferanschlüsse
4
Anzahl der SFP/SFP+-Anschlüsse
2
Anzahl der SFP-SFP-Anschlüsse
2
MTBF-Bereich
292133 Stunden
Sicherheit
cUL, LVD
Betriebsfeuchtigkeitsbereich
5 - 95%
Stromversorgungsanforderungen
10 - 240 VAC, 50 - 60HZ
Stromverbrauch
Betriebstemperaturbereich
0 - 40 °C
Adresstabelle Größe
Gewicht
Maße Gxdxy
Unterstützung für Jumbo-Frames
Ja
Flash-Speicher
Lagertemperaturbereich Celsius
Kontaktsschicht
Tastentyp
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
17,6 Gbit/s
Anzahl der SFP-Modul-Slots
Elektromagnetische Emissionen
FCC Class A, CE, C-Tick, VCCI Class A
Marke
D-Link
Kategorie
Netzwerk-Switches
GTIN EAN UPC
7900693010252,
Produktname
DES-3052
Produktreihe
Verkaufte Märkte
NL, BE, GB, FR, PT, IT, SE, DE, WW, LU, RO, BG
Datum des Hinzufügens zum System
2007-08-09
Produktionsdatum
Wärmeableitung
8696 BTU/s
Konsoleneingang
RS-232
MIB-Unterstützung
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
Verifizierungsmethode
802.1X
D-Link DES-3052 Switch